package renderer

import (
	"github.com/veandco/go-sdl2/gfx"
	"github.com/veandco/go-sdl2/sdl"
)

func FillRoundedRect(pen *sdl.Renderer, rect *sdl.Rect, color sdl.Color, radius int32) {
	gfx.RoundedRectangleColor(pen, rect.X, rect.Y, rect.X+rect.W, rect.Y+rect.H, radius, color)
}
